.btn .feather {
  width: 14px;
  height: 14px;
}

@each $color, $value in $theme-colors {
  .btn-#{$color} {
    @include button-color($white);
    @include button-color-hover($white);
  }
}

@each $color, $value in $social-colors {
  .btn-#{$color} {
    @include button-variant($value, $value);
    @include button-color($white);
    @include button-color-hover($white);
  }
}

.btn-light,
.btn-white {
  @include button-color($gray-800);
  @include button-color-hover($gray-800);
}

.btn:disabled {
  cursor: not-allowed;
}

.btn-reject {
  @extend .btn-danger;
}

.btn-cancel {
  @extend .btn-dark;
}
